@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#8b8b8b;
}

.contenedor{
	width:100%; 
}

.salto{
	clear:both;
}

h1{
	font-size:16px;
	color:#000;
}

.subtitulo{
	font-size:14px;
	color:#8f0205;
}

.link-celeste{
	color:#5a96bf;
	text-decoration:none;
}
.link-celeste:hover{
	color:#5a96bf;
	text-decoration:underline;
}

.link-gris{
	text-decoration:none;
	color:#8b8b8b;
}
.link-gris:hover{
	text-decoration:underline;
	color:#8b8b8b;
}

.texto-celeste12{
	color:#5a96bf;
}

.texto-celeste16{
	color:#5a96bf;
	font-size:16px;
}

.texto-gris18{
	font-size:18px;
}

.texto-gris11{
	font-size:11px;
}

.texto-blanco{
	color:#fff;
}


.clientes{
	width:110px;
	float:left;
	margin-bottom:20px;
	margin-right:20px;
}

.clientes-caja{
	width:100px;
	height:100px;
	padding:5px;
	background-color:#d6dde2;
	margin-bottom:5px;
}

.clientes-texto{
	text-decoration:none;
	height:50px;
}

.menu a{
	background: #a7bece url(bullet.gif) left top repeat-y;
	background-repeat:no-repeat;
	background-position:5px 8px;
	padding:10px 0 10px 35px;
	width:97%;
	float:left;
	display:block;
	color:#fff;
	text-decoration:none;
	margin-bottom:1px;
}
.menu-on a{
	background: #8f0205 url(bullet.gif) left top repeat-y;
	background-repeat:no-repeat;
	background-position:5px 8px;
	padding:10px 0 10px 35px;
	width:97%;
	float:left;
	display:block;
	color:#fff;
	text-decoration:none;
	margin-bottom:1px;
}